@font-face {
  font-family: "Ravox";
src: url("../fonts/ravox/Ravox.woff2") format("woff2"),
       url("../fonts/ravox/Ravox.woff") format("woff");  
  font-weight: 900;
  font-style: normal;
}

* {
  font-family: "Poppins", sans-serif;
}

/* hero section*/

/* common */

.hero-bg {
  position: relative;
  height: 93vh;
  overflow: hidden;
}

.bg-video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;

}

.hero-bg::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.35); 
  z-index: 1;
}

.section-sub-heading {
  color: black;
}

.section-padding {
  padding: 80px 128px;
  background-color: #fff;
}

.hero-content h1 {
  font-size: 56px;
  font-weight: 700;
  color: #111;
  margin-bottom: 20px;
}

.unlock-ravox-heading{
  font-family: "Ravox", sans-serif;
  font-size: 60px !important;
  line-height: 64px !important;
  font-weight: 900 !important;
  letter-spacing: 0%;
  font-style: normal;
}


.hero-content .hero-paragraph {
  font-size: 16px;
  color: #23262f;
  max-width: 708px;
  margin-bottom: 30px;
}

.hero-buttons {
  display: flex;
  gap: 15px;
  /* flex-wrap: wrap; */
}

.explore-btn {
  display: inline-block;
  background-color: #F2E603;
  color: #1a1a1a;
  padding: 12px 30px;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.3s ease;
}

.explore-btn:hover {
  transform: translateY(-2px);
  background: #f3d00b;
  color: #000;
}

.join-outline-btn {
  display: inline-block;
  padding: 12px 30px;
  border: 1.5px solid black;
  color: black;
  font-size: 16px !important;
  font-weight: 500;
  text-decoration: none;
  background-color: #fff;
  transition: all 0.3s ease;
}

.join-outline-btn:hover {
  transform: translateY(-2px);
  background-color: black;
  color: #fff;
}

.hero-image-wrapper {
  display: flex;
  justify-content: center;
}

.hero-image {
  position: relative;
  border-radius: 20px;
  overflow: visible;
}

.hero-image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 20px;
}

.hero-video{
width: 65vh;
}

.hero-badge {
  position: absolute;
  bottom: 50px;
  left: -70px;

  display: flex;
  align-items: center;
  gap: 14px;

  background: #ffffff;
  padding: 14px 22px 14px 22px;
  border-radius: 14px;

  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.12);
}

.badge-icon img {
  width: 45px;
}

.hero-badge strong {
  font-size: 18px;
  font-weight: 600;
  color: #404040;
  line-height: 1.1;
}

.hero-badge span {
  font-size: 14px;
  color: #737373;
}

/* About Us Section */

.home-about-section .home-about-content h1 {
  line-height: 1.4;
  color: black;
}

.home-about-section .home-about-content p {
  color: #23262f;
  /* max-width: 520px; */
  margin-bottom: 40px;
}

.home-about-right-content .abt-icon {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 20px;
  margin-bottom: 16px;
}

.home-about-right-content .abt-icon h2 {
  color: #000;
  font-size: 23px;
  font-weight: 600;
  margin: 0 0 6px 0;
}

.home-about-right-content .abt-icon p {
  color: #737373;
  font-size: 14px;
  margin: 0;
  line-height: 1.6;
}

.service-btn-section {
  margin: 8rem 0 .8rem 0;
}

/*why-choose-section */

.why-choose-section {
  background-color:#151E2D;
}

.why-choose-section h1 {
  color: #ffffff;
}

.program-card {
  background: #d8e4f41a;
  padding: 22px;
  border-radius: 20.67px;
  display: flex;
  flex-direction: column;
  transition: all 0.5s ease;

  /*box-shadow: 0 20px 40px;*/
}

.program-card:hover {
  transform: translateY(-6px);
}
.program-card img {
  /* border-top-left-radius: 20.67px;
  border-top-right-radius: 20.67px; */
  border-radius: 20.67px;
  margin-bottom: 20px;
}

.program-content h3 {
  margin: 8px 0 6px 0;
  font-size: 24px;
}

.program-content h2 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 4px;
}

.program-content span {
  font-size: 14px;
  color: #bdbdbd;
}

.program-content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.program-content p {
  font-size: 14px;
  color: #d0d0d0;
  margin: 14px 0 24px;
  line-height: 1.7;
}

.program-content a {
  text-decoration: none;
  display: block;
  width: 100%;
  margin-top: 50px;
}

.program-btn {
  margin-top: auto;
  background: #F2E603;
  color: #000;
  font-weight: 600;
  padding: 14px 24px;
  text-align: center;
  transition: all 0.3s ease;
}

.program-btn:hover {
  transform: translateY(-2px);
  background: #f3d00b;
  color: #000;
}

/*corporate section*/

.corporate-section {
  background-color: #f5f5f5;
}

.corporate-card {
  background-color: #ffffff;
  border-radius: 24px;
  padding: 40px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
  display: flex;
  height: 100%;
  width: 100%;
}

.corporate-content {
  display: flex;
  flex-direction: column;
  width: 100%;
  color: #1a1a1a;
}

.corporate-content h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 6px;
}

.corporate-content h5 {
  font-size: 18px;
  font-weight: 500;
}

.corporate-content p {
  font-size: 14px;
  margin: 16px 0 32px;
  line-height: 1.7;
}

.corporate-btn {
  margin-top: auto;
  background-color: #F2E603;
  color: #000;
  font-weight: 600;
  padding: 14px 24px;
  text-align: center;
  display: block;
  text-decoration: none;
  transition: all 0.3s ease;
}

.corporate-btn:hover {
  transform: translateY(-2px);
  background: #f3d00b;
  color: #000;
}

.corporate-image img {
  border-radius: 24px;
  width: 100%;
  height: 80%;
  object-fit: cover;
}

/* event Section */

.event-section h3 {
  font-size: 22px;
  font-weight: 600;
}

.event-section .event-content {
  color: #23262f;
  font-size: 16px;
}

.event-meta {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 10px;
}

.event-meta div {
  display: flex;
  gap: 10px;
  font-size: 14px;
}

.event-meta span {
  color: #004aad;
  font-size: 16px;
}

.event-meta img {
  width: 24px;
  height: 24px;
}

.event-points li{
  padding: 5px;
}

.loc-date span{
  color: #525151;
  font-size: 13px;
  font-weight: 500;
}

.loc-date i{
  color: #FCD600;  }


/* record section */

.record-card {
  background: #f8f8f8;
  border-radius: 20px;
  padding: 32px 20px;
  height: 100%;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.record-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.08);
}

/* Icon circle */
.record-icon {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 16px;
  background: #565656;
}

.record-icon img {
  width: 28px;
}


/* Text */
.record-number {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 6px;
}

.record-text {
  font-size: 15px;
  color: #23262F;
  margin: 0;
}

/* CTA Section */
.cta-section {
  position: relative;
  background: url("../images/home/bottom-ready-bg.png") center/cover no-repeat;
  padding: 150px 0;
  color: #fff;
}

.cta-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}

.cta-section .container {
  position: relative;
  z-index: 1;
}

/* Content */
.cta-contact-content h1 {
  font-size: 52px;
  font-weight: 900;
}

.cta-contact-content p {
  max-width: 720px;
  margin: 0 auto;
  font-size: 16px;
  color: #eaeaea;
}

/* Buttons */
.btn-primary-custom {
  background: #F2E603;
  color: #000;
  padding: 14px 32px;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.3s ease;
}

.btn-primary-custom:hover {
  background: #f3d00b;
  transform: translateY(-2px);
}

.btn-outline-custom {
  border: 1px solid #ffffff;
  color: #ffffff;
  padding: 14px 32px;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.3s ease;
}

.btn-outline-custom:hover {
  background: black;
  border: 1px solid #F2E603;
  color: white;
  transform: translateY(-2px);
}
/* 



/* Responsive */
@media (max-width: 991px) {
  /* hero section */
  .section-padding {
    padding: 60px 40px;
  }

  .hero-image {
    margin-top: 42px;
  }

  .hero-buttons {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
  }

    .service-btn-section {
    margin: 1.5rem 0 2.1rem 0;
  }

  .corporate-card{
        height: 98%;
  }

}
@media (max-width: 767px) {
  .section-padding {
    padding: 40px 25px;
  }

   .hero-image img {
   margin-top: 10px;
  }


  body p {
    font-size: 14px !important;
  }
  .hero-image {
    width: 65vh;
    margin-top: 10px;
  }

  .hero-video{
    width: 47vh;
  }

  .hero-bg{
    height: 41vh;
  }

  .section-sub-heading {
    font-size: 30px !important;
    line-height: 1.4 !important;
  }

  .hero-content h1 {
    font-size: 32px ;
    line-height: 1.3;
    text-align: center;
  }

  .unlock-ravox-heading{
  font-size: 36px !important;
    line-height: 1.2 !important;}

  .hero-paragraph {
    text-align: center;
  }

  .hero-buttons {
    flex-direction: row;
    gap: 17px;
  }

  .explore-btn,
  .join-outline-btn {
    width: 215px;
    height: 50px;
    padding: 14px 0;
    text-align: center;
    font-size: 13px !important;
  }

  .hero-badge {
    display: none;
  }

  /* About Section */

  .abt-icon {
    justify-content: center;
  }

  .abt-icon img {
    width: 50px;
  }

  .service-btn-section {
    margin: 1.5rem 0 2.1rem 0;
  }

  .home-about-section .home-about-content p {
    margin: 0;
  }

  .home-about-right-content .abt-icon h2 {
    font-size: 16px;
  }

  /* corporate section */
  .corporate-btn {
    margin-top: 0;
  }

  .corporate-card {
    height: 100%;
  }

  /* cta section */

  .cta-section {
    padding: 60px 0;
  }

  .cta-contact-content h1 {
    font-size: 41px;
  }

  .btn-primary-custom,
  .btn-outline-custom {
    padding: 14px 28px;
    font-size: 13px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .section-padding {
    padding: 70px 60px;
  }

  .section-sub-heading {
    font-size: 46px !important;
  }

  .hero-content h1 {
    font-size: 48px;
    line-height: 1.15;
  }

  .hero-image .hero-img {
    width: 45vh;
  }
  .hero-content p {
    font-size: 15px;
    max-width: 100%;
  }

  .hero-image img {
    width: 100%;
  }

 .hero-video{
    width: 34vh;
  }

  .hero-badge {
    left: 10px;
    bottom: 20px;
  }

  /*about section*/
  .hero-content p {
    font-size: 15px;
    max-width: 100%;
  }

  .home-about-section .home-about-content p {
    font-size: 15px;
  }

  .home-about-right-content .abt-icon p {
    font-size: 12px;
  }

  .home-about-right-content .abt-icon h2 {
    font-size: 18px;
  }

  /* why choose us */

  .why-choose-section p {
    font-size: 15px;
  }

  /* corporate section */
  .corporate-card {
    height: 100%;
  }

  .corporate-content p {
    font-size: 13px;
  }

  /* event section */
  .event-card {
    flex: 0 0 calc((100% - (24px * 2)) / 3);
    max-width: none;
  }

  .service-btn-section{
      margin: 3rem 0 .8rem 0;

  }

 
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .hero-image img {
    width: 115%;
  }

  .hero-video{
    width: 43vh;
  }

  .hero-content h1 {
    font-size: 56px ;
    line-height: 1.15;
  }

  .corporate-card {
    height: 100%;
  }

  .section-sub-heading {
    font-size: 43px !important;
    line-height: 1.4 !important;
  }

  .section-padding{
    padding: 70px;
  } 

  .service-btn-section {
  margin: 5rem 0 0rem 0;
}
  
}
